Platform Load Sharing Facility EAuth Privilege Escalation Vulnerability

Bugtraq ID: 9724
Class: Design Error
CVE: CVE-2004-0318
Remote: Yes
Local: No
Published: Feb 23 2004 12:00AM
Updated: Jul 12 2009 03:06AM
Credit: Discovery of this vulnerability has been credited to Tomasz Grabowski <cadence@aci.com.pl>.
Vulnerable: Platform LSF 6.0
Platform LSF 5.1
Platform LSF 5.0
Platform LSF 4.2
- HP HP-UX 11.20
- IBM AIX 4.3.3
- Microsoft Windows 2000 Professional SP3
- Microsoft Windows 2000 Professional SP2
- Microsoft Windows 2000 Professional SP1
- Microsoft Windows 2000 Professional
- Microsoft Windows NT 4.0 SP6a
- Microsoft Windows NT 4.0 SP5
- Microsoft Windows NT 4.0 SP4
- Microsoft Windows NT 4.0 SP3
- Microsoft Windows NT 4.0 SP2
- Microsoft Windows NT 4.0 SP1
- Microsoft Windows NT 4.0
- SGI IRIX 6.5.14
- SGI IRIX 6.5.13
- SGI IRIX 6.5.12
- SGI IRIX 6.5.11
- SGI IRIX 6.5.10
- Sun Solaris 8_sparc
- Sun Solaris 7.0
Platform LSF 4.0
- HP HP-UX 11.20
- IBM AIX 4.3.3
- Microsoft Windows 2000 Professional SP3
- Microsoft Windows 2000 Professional SP2
- Microsoft Windows 2000 Professional SP1
- Microsoft Windows 2000 Professional
- Microsoft Windows NT 4.0 SP6a
- Microsoft Windows NT 4.0 SP5
- Microsoft Windows NT 4.0 SP4
- Microsoft Windows NT 4.0 SP3
- Microsoft Windows NT 4.0 SP2
- Microsoft Windows NT 4.0 SP1
- Microsoft Windows NT 4.0
- SGI IRIX 6.5.14
- SGI IRIX 6.5.13
- SGI IRIX 6.5.12
- SGI IRIX 6.5.11
- SGI IRIX 6.5.10
- Sun Solaris 8_sparc
- Sun Solaris 7.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus